@font-face {
  font-family: "Suisse Intl";
  src: url("/fonts/kuda-ui/SuisseIntl-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Intl";
  src: url("/fonts/kuda-ui/SuisseIntl-Semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KUDA Modena";
  src: url("/fonts/kuda-ui/KUDAModena-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KUDA Modena";
  src: url("/fonts/kuda-ui/KUDAModena-Heavy.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Suisse Intl Fallback";
  src: local("Arial"), local("Helvetica"), local("sans-serif");
  size-adjust: 102%;
  ascent-override: 92%;
  descent-override: 24%;
  line-gap-override: 0%;
}

@font-face {
  font-family: "KUDA Modena Fallback";
  src: local("Arial Black"), local("Impact"), local("sans-serif");
  size-adjust: 100%;
  ascent-override: 90%;
  descent-override: 22%;
  line-gap-override: 0%;
}
